/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.3
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/


	.CaptchaCell {
    width: 202px;
}

.CaptchaWidth {
    width:150px;
    height: 57px;
}
.recaptchatable {
    width: 200px;
}
#recaptcha_response_field {
    width: 300px !important;
    border: 1px solid #3c3c3c !important;
}

#recaptcha_tagline {
    display:none !important;
}
#recaptcha_logo {
    /*display:none !important;*/
}
#recaptcha_image{height:62px !important;}
.mini-cart-item a.remove{ display:none;}

.offer_form_haggle_but{background-color: #627F9A;
border: 0 none #627F9A;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: 1em;
font-weight: normal;
line-height: 1;
margin: 0 0 1.25em;
padding: 0.75em 1.5em 0.8125em;
position: relative;
text-align: center;
text-decoration: none;
text-transform: uppercase;}



/*-----------------------------------------Offer-----------------------------------------*/

.offer_shopcart{ display:block;}
	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	.offer_shopcart table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	.offer_shopcart tr:nth-of-type(odd) { 
	/*
		background: #eee; 
	*/
	}
	.offer_shopcart th { 
		background: #fff; 
		font-weight: bold;
		border-bottom: 3px solid #DDDDDD; text-transform:uppercase; 
	}
	.offer_shopcart td, .offer_shopcart th { 
		padding: 6px; 
		/*border: 1px solid #ccc; */
		text-align: left; 
	}
	
	.offer_shopcart td p{ 
		margin:5px 0 0 0; padding:0
		
	}
	
	.offer_shopcart td p span{ 
	display:inline-table; float:left

	}
	.remove_sign { margin-right:10px; float:left}
	.product_detail{margin-right:0px; float:left; text-align:center}
	
	
	
	/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
			.remove_sign { margin-right:0px; float:none}
			.product_detail{margin-right:0px; float:none; text-align:center}
	
		/* Force table to not be like tables anymore */
		.offer_shopcart table, .offer_shopcart thead, .offer_shopcart tbody, .offer_shopcart th, .offer_shopcart td, .offer_shopcart tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.offer_shopcart thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.offer_shopcart tr { border: 1px solid #ccc; }
		
		.offer_shopcart td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
	
		}
		
		.offer_shopcart td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 100%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		.icon-close{ margin-top:10px !important; }
		
		/*
		Label the data
		*/
		.offer_shopcart td:nth-of-type(1):before { content: "Product"; }
		.offer_shopcart td:nth-of-type(2):before { text-align:center; content: "My Offer"; margin-bottom:10px !important; }
		
		.offer_shopcart td:nth-of-type(3):before { text-align:center; content: "Approved Offer"; }



		.woocommerce-message { display:block; clear:both;}
		.ui-tabs .ui-tabs-nav{
		  display: block;
    float: left;
    margin: 0;
    padding: 0.2em 0.2em 0;
    text-align: center;
    width: 100%;
		
		}
		.ui-tabs .ui-tabs-nav li{
		float:none !important;
		}
li.ui-state-default{
  margin: auto !important;
    text-align: center !important;
    width: 180px !important;
}
.moffer h1{ 
    padding-left: 0.9375em;}
	.cust_offer_price{ margin-top:5px;}

	}
	

	


	


/*-----------------------------------------Offer-----------------------------------------*/